##################################################################
#
#   makefile
# 
#   for the MARS software
#
##################################################################

# DO NOT DELETE

MTask.o: MTask.h Magic.h /cern/root/include/TROOT.h
MTask.o: /cern/root/include/TOrdCollection.h
MTaskList.o: MTaskList.h Magic.h /cern/root/include/TROOT.h
MTaskList.o: /cern/root/include/TOrdCollection.h MTask.h
MParContainer.o: MParContainer.h Magic.h /cern/root/include/TROOT.h
MParContainer.o: /cern/root/include/TObject.h
MParList.o: MParList.h Magic.h /cern/root/include/TROOT.h
MParList.o: /cern/root/include/TObject.h /cern/root/include/TOrdCollection.h
MTree.o: MTree.h Magic.h /cern/root/include/TROOT.h
MTree.o: /cern/root/include/TObject.h /cern/root/include/TFile.h
MTree.o: /cern/root/include/TTree.h /cern/root/include/TBranch.h MObjBuffer.h
MTree.o: /cern/root/include/TNamed.h /cern/root/include/TObjArray.h
MTree.o: MParContainer.h
MObjBuffer.o: MObjBuffer.h Magic.h /cern/root/include/TROOT.h
MObjBuffer.o: /cern/root/include/TNamed.h /cern/root/include/TObjArray.h
MObjBuffer.o: MParContainer.h /cern/root/include/TObject.h
